Summary:	X.org video driver for ASpeed Technologies video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org do kart graficznych ASpeed Technologies
Name:		xorg-driver-video-ast
Version:	0.97.0
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ast-%{version}.tar.bz2
# Source0-md5:	2b630ed7d7864045b324b39cd58da367
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
Obsoletes:	XFree86-driver-aspeed < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for video adapters based on ASpeed Technologies
AST2000 chipset.

%description -l pl.UTF-8
Sterownik obrazu X.org do kart graficznych opartych na układzie
AST2000 firmy ASpeed Technologies.

%prep
%setup -q -n xf86-video-ast-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/ast_drv.so
#%{_mandir}/man4/ast.4*
%changelog
* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> 76a9602
- updated to 0.97.0

* Mon Jul 02 2012 Jakub Bogusz <qboosh@pld-linux.org> f408243
- updated to 0.96.0

* Tue Apr 10 2012 Jakub Bogusz <qboosh@pld-linux.org> 4008902
- updated to 0.95.00
- release 2 (version is equal to 0.95.0 wrt rpmvercmp)

* Tue Apr 03 2012 Jakub Bogusz <qboosh@pld-linux.org> 8eddf1f
- updated to 0.95.0

* Sat Mar 24 2012 Jakub Bogusz <qboosh@pld-linux.org> 325f82f
- updated to 0.93.10

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> a52ff8e
- release 4

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 7d1d4c8
- release 3

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> 57a0374
- xorg-driver-video virtual for video drivers
- release 2

* Fri Jul 15 2011 Jakub Bogusz <qboosh@pld-linux.org> f5086de
- updated to 0.93.9

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> c3cf483
- release 2

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 2341de8
- added README to docs
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 5af9721
- up to 0.91.10

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> dcc75a7
- release 2

* Wed Jun 17 2009 amateja <amateja@pld-linux.org> 7e82bfb
- updated to 0.89.8

* Mon Apr 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> a698d06
- up to 0.89.0

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4fbc1a9
- up to 0.88.8

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> fc6cc48
- release 4

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 8a6b37f
- release 3

* Tue Jul 01 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 3cee966
- release 2

* Wed Mar 19 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 6ded630
- up to 0.85.0

